Loading...
Searching...
No Matches
nanoflann::metric_L2_Simple Struct Reference
nanoflann C++ library for KD-trees » Metric (distance) classes

`#include <nanoflann.hpp>`

Inheritance diagram for nanoflann::metric_L2_Simple:

## Classes

struct | traits

## Detailed Description

Metaprogramming helper traits class for the L2_simple (Euclidean) squared distance metric

The documentation for this struct was generated from the following file:

- include/nanoflann.hpp